version: '3'

services: 
  protonmail-bridge:
    image: shenxn/protonmail-bridge
    restart: always
    container_name: protonmail-bridge
    networks:
      - protonmail
    volumes:
      - protonmail:/root

volumes:
  protonmail:

networks:
  protonmail:
      external: true
